Subject: Re: bug#13041: 24.2; diacritic-fold-search

From: martin rudalics <[email-masked]>
Date: Wed, 05 Dec 2012 10:41:40 +0100

> How about putting it in subr.el?

If I correctly understand Juri, I next have to deal with things like

(get-char-code-property #xff59 'decomposition)

and related issues we might unearth in the course of this.

Also, while currently sorting is stable in the sense that with respect
to diacritics text remains unchanged from the original order, this is
not nice for sorting larger pieces of text.  So I'd rather have to use
the second list element returned by `get-char-code-property' to make
sure that, for example, "e" gets always sorted before "è" before "é".

martin